Subject: [GNAP] draft-ietf-gnap-core-protocol-00

From: Dick Hardt <[email-masked]>
Date: Thu, 22 Oct 2020 16:14:23 -0700

I have heard that some people are uncertain about my view on the WG draft.
Although I was disappointed that the design team did not select the best
features from XYZ and XAuth[1], I do want us to move forward with what we
have if the WG was supportive of adoption, which it was.

I had hoped that the design team process would have been a forum for Justin
and I, with help from the other members, to align on design choices -- as
there are many nuances to those choices -- but now we will do that in the
WG!

/Dick

[1]
https://mailarchive.ietf.org/arch/msg/txauth/E8D1Id0QPUNxdRfSbeBOVECvn1c/
ᐧ